<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.android.chmo.ui.view.TopBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:showBack="false"
        app:topTitle="我的" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        android:overScrollMode="never">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/myHead"
                style="@style/HContainer"
                android:background="@drawable/item_selector"
                android:paddingLeft="15dp"
                android:paddingTop="10dp"
                android:paddingRight="15dp"
                android:paddingBottom="10dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="头像"
                    android:textColor="@color/black"
                    android:textSize="16sp" />


                <ImageView
                    android:id="@+id/head"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_marginRight="12dp"
                    android:scaleType="centerCrop"
                    android:src="@mipmap/def_head" />

                <ImageView style="@style/Arrow" />
            </LinearLayout>

            <View style="@style/line" />

            <LinearLayout
                android:id="@+id/myNickName"
                style="@style/HContainer"
                android:background="@drawable/item_selector"
                android:padding="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="昵称"
                    android:textColor="@color/black"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/nickName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="12dp"
                    android:text=""
                    android:textColor="@color/dgray"
                    android:textSize="14sp" />

                <ImageView style="@style/Arrow" />
            </LinearLayout>

            <View style="@style/line" />

            <LinearLayout
                style="@style/HContainer"
                android:background="@color/white"
                android:padding="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="手机号"
                    android:textColor="@color/black"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/phone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="12dp"
                    android:text=""
                    android:textColor="@color/dgray"
                    android:textSize="14sp" />

                <ImageView
                    style="@style/Arrow"
                    android:visibility="invisible" />
            </LinearLayout>

            <View style="@style/line" />

            <LinearLayout
                android:id="@+id/myAccount"
                style="@style/HContainer"
                android:background="@drawable/item_selector"
                android:padding="15dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="账户余额"
                    android:textColor="@color/black"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/balance"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1"
                    android:text="0币"
                    android:textColor="@color/dgray"
                    android:textSize="14sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="12dp"
                    android:text="立即充值"
                    android:textColor="@color/dgray"
                    android:textSize="14sp" />

                <ImageView style="@style/Arrow" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/myOrder"
                style="@style/HContainer"
                android:layout_marginTop="10dp"
                android:background="@drawable/item_selector"
                android:padding="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="技能订单"
                    android:textColor="@color/black"
                    android:textSize="16sp" />


                <ImageView style="@style/Arrow" />
            </LinearLayout>

            <View style="@style/line" />

            <LinearLayout
                android:id="@+id/videoOrder"
                style="@style/HContainer"
                android:background="@drawable/item_selector"
                android:padding="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="视频订单"
                    android:textColor="@color/black"
                    android:textSize="16sp" />


                <ImageView style="@style/Arrow" />
            </LinearLayout>

            <View style="@style/line" />

            <LinearLayout
                android:id="@+id/mySign"
                style="@style/HContainer"
                android:background="@drawable/item_selector"
                android:padding="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="我的报名"
                    android:textColor="@color/black"
                    android:textSize="16sp" />


                <ImageView style="@style/Arrow" />
            </LinearLayout>

            <View style="@style/line" />

            <LinearLayout
                android:id="@+id/about"
                style="@style/HContainer"
                android:background="@drawable/item_selector"
                android:padding="15dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="关于我们"
                    android:textColor="@color/black"
                    android:textSize="16sp" />


                <ImageView style="@style/Arrow" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/logout"
                style="@style/HContainer"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="20dp"
                android:background="@drawable/item_selector"
                android:gravity="center"
                android:padding="15dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="退出登录"
                    android:textColor="@color/black"
                    android:textSize="16sp" />

            </LinearLayout>


        </LinearLayout>
    </ScrollView>
</LinearLayout>